<!-- <ion-chip (click)="openFilterByGeolocation()">
  <ion-icon name="pin" color="iron"></ion-icon>
  <ion-label>{{ eventCity }}</ion-label>
  <ion-icon name="close-circle" style="background-color: #d7d7d7; color: #666"></ion-icon>
</ion-chip> -->

<ion-item>
  <ion-label>{{ eventCity }}</ion-label>
  <ion-select [(ngModel)]="locate">

    <ion-option *ngFor="let locate of locates" value="{{ locate.ds_cidade }}">{{ locate.ds_cidade }}</ion-option>

  </ion-select>
</ion-item>
